package com.brilliance.isc.swift.objmtconvert.model.mt7xx.tag.tag785;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt7xx.MT785Creator;

/**
 * @author wuzhe
 * @date 2023/2/24
 */
public class Tag52aCreator extends AbsTagCreate {

     private MT785Creator mt785Creator;

    public Tag52aCreator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.mt785Creator = (MT785Creator) absMTCreator;
    }

    public  void creator()
    {
        handlerBicAdrCreator(mt785Creator,"issuer");
    }
}
